a:link {  color: 663333; text-decoration: none; font-family: "Times New Roman", Times, serif; font-size: 13px; line-height: 13px}

a:visited {  color: #663333; text-decoration: none; font-family: "Times New Roman", Times, serif; font-size: 13px; line-height: 13px}

a:hover {  color: 993333; text-decoration: underline; font-family: "Times New Roman", Times, serif; font-size: 13px; line-height: 13px}


body {  font-family: "Times New Roman", Times, serif; font-size: 12px; line-height: 14px; text-align: justify; list-style-type: square; clip:  rect(   ); color: #000000}
p {  font-family: "Times New Roman", Times, serif; font-size: 13px; line-height: 10px; color: #336666; text-align: justify; margin-top: 3px; margin-bottom: 4px; margin-left: 5px; margin-right: 5px}
h1 {  font-family: "Times New Roman", Times, serif; font-size: 14px; line-height: 18px; font-weight: bold; font-variant: small-caps; color: #FFFFFF; text-align: center; clip:   rect(   ); margin-top: 5px; margin-bottom: 5px; margin-right: 5px; margin-left: 5px}
h2 { font-family: "Times New Roman", Times, serif; font-size: 13px; line-height: 13px; font-variant: small-caps; color: #336666; font-weight: bold; margin-top: 3px; margin-bottom: 4px; margin-left: 5px; margin-right: 5px}
ul { font-family: "Times New Roman", Times, serif; font-size: 13px; line-height: 13px; color: #000000; margin-top: 10px; margin-left: 5px; margin-right: 5px; margin-bottom: 10px; list-style-type: square; list-style-position: inside; text-indent: 0px}
.data {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: bold}
h3 { font-family: "Times New Roman", Times, serif; font-size: 13px; line-height: 13px; font-variant: normal; color: #336666; font-weight: bold; margin-top: 3px; margin-bottom: 4px; margin-left: 5px; margin-right: 5px }
.tdsverhu { font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; font-weight: normal; border-color: #FFFFCC black black}
.left {  text-align: left}
.krupno { font-family: "Times New Roman", Times, serif; font-size: 15px; line-height: 12px; color: #336666}
.maincol {  border: 1px 663333 solid}
.maincol2 { border: 1px 663333 solid }
